=== debian/control ===
Source: libimage-librsvg-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio S. de A. Terceiro <asaterceiro@inf.ufrgs.br>, Niko Tyni <ntyni@iki.fi>, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.15.7~), perl, librsvg2-dev
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Image-LibRSVG/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libimage-librsvg-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-librsvg-perl.git

Package: libimage-librsvg-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, librsvg2-common
Description: Perl binding for the GNOME librsvg SVG renderer library
 The Image::LibRSVG module provides a Perl interface to the librsvg GNOME
 library - an efficient renderer for Scalable Vector Graphics (SVG) images.
 This package allows Perl scripts to rasterize SVG drawings into bitmap images.
