=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

CFLAGS:=	$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=	$(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS:=	$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS CPPFLAGS LDFLAGS

override_dh_auto_configure:
	dh_auto_configure -- LIBS='-lrsvg-2'

override_dh_auto_build:
	dh_auto_build -- OPTIMIZE="$(CFLAGS)" LD_RUN_PATH=""

override_dh_auto_install:
	dh_auto_install
	rm -f $(TMP)/usr/lib/perl5/Image/examples.pl

override_dh_installexamples:
	dh_installexamples -Xsvg.gz examples/*

override_dh_compress:
	dh_compress --exclude=.svg --exclude=examples.pl

%:
	dh $@
